package com.pcloud.book.keywords.dto;

/**
 * @描述：社群码下资源数量
 * @作者：zhuyajie
 * @创建时间：17:22 2019/9/29
 * @版本：1.0
 */
public class KeywordResourceDTO {
    /**
     * 社群码id
     */
    private Long bookGroupId;
    /**
     * 数量
     */
    private Integer count;

    public Long getBookGroupId() {
        return bookGroupId;
    }

    public void setBookGroupId(Long bookGroupId) {
        this.bookGroupId = bookGroupId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "KeywordResourceDTO{" +
                "bookGroupId=" + bookGroupId +
                ", count=" + count +
                '}';
    }
}
